/* ------ mobilyslider
-----------------------------------------------*/

#content {
width:100%;
margin:0;
z-index:0;
}

.slider {
float:left;
width:100%;
height:284px;
position:relative;
/*padding-bottom:26px;
background:url(../gfx/bottom_shadow.png) no-repeat bottom center;*/
}

.sliderContent {
float:left;
width:100%;
height:284px;
clear:both;
position:relative;
overflow:hidden;
}

.linktext {
	margin:0; padding:0;
	display:block;
	background-color:#000;
	position:absolute;
	padding-top:13px;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:13px;
	margin-top:245px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
	-moz-opacity: 0.7; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

.linktext a { font-size:11px; text-decoration:none; }
.linktext a:hover { text-decoration:underline; }

.blocklink { padding-right:10px; padding-top: 265px;}
.blocklink a { display:block; background-image:url(../images/sprite.png); width:7px; height:7px; background-position:-71px -14px; }
.blocklink a.active { display:block; background-image:url(../images/sprite.png); width:7px; height:7px; background-position:-78px -14px; }

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:100%;
height:256px;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

a {
color:#fff;
}

a img {
border:none;
}